Name: libradio
Version: 0.3.5
Release: ipl3mdk

Summary: Tool & library for control radio cards with v4l interface
Group: Sound
License: LGPL

Source0: %name-%version.tar.bz2

%description
Tool & library for control radio cards with v4l interface

%package -n qdt
Summary: Tool for control radio cards with v4l interface
Group: Sound
Obsoletes: libradio

%description -n qdt
Tool for control radio cards with v4l interface

%package devel
Summary: Include files for libradio
Group: Development/Other

%description devel
Include files for libradio

%package devel-static
Summary: Static library for libradio
Group: Development/Other
Requires: %name-devel = %version-%release

%description devel-static
Static library for libradio

%prep
%setup -q

%build

%make_build CFLAGS="$RPM_OPT_FLAGS"

%install
mkdir -p $RPM_BUILD_ROOT%_bindir
mkdir -p $RPM_BUILD_ROOT%_libdir
mkdir -p $RPM_BUILD_ROOT%_includedir

install -p -m 0755 qdt $RPM_BUILD_ROOT%_bindir
install -p -m 0644 radio.h $RPM_BUILD_ROOT%_includedir
install -p -m 0644 libradio.a $RPM_BUILD_ROOT%_libdir

%files -n qdt
%_bindir/qdt
%doc README CHANGELOG

%files devel
%_includedir/radio.h

%files devel-static
%_libdir/%name.a

%changelog
* Wed Oct 23 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.3.5-ipl3mdk
- Rebuilt in new enviroment

* Mon Sep 17 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.3.5-ipl2mdk
- Build for Sisyphus
